const { request } = require('graphql-request')

const query = `query {
  # ENS can also be passed as the address here to fetch idenity.
  identity(address: "0x8ddD03b89116ba89E28Ef703fe037fF77451e38E") {
    address
    followingCount
    followerCount
    followers {
      list {
        address
      }
    }
    followings {
      list{
        address
      }
    }
  }
}`
  
request('https://api.cybertino.io/connect/', query).then(data => console.log(data));
